+ [2016-08-25T18:47:32Z] elmiko hi all, i am attempting to use jekyll on fedora24 and i have just run `gem install jekyll`, then i try to run it in my github pages repo and i get this error: http://paste.openstack.org/show/563445/
+ [2016-08-25T18:47:37Z] jekyllrb Title: Paste #563445 | LodgeIt! (at paste.openstack.org)
+ [2016-08-25T18:47:46Z] elmiko i am a ruby/jekyll noob and could use any help debugging
+ [2016-08-25T18:48:40Z] jaybe hi.
+ [2016-08-25T18:48:46Z] jaybe install bundler

message no. 148107

Posted by jaybe in #jekyll at 2016-08-25T18:48:52Z

[[ themes ]]
+ [2016-08-25T18:48:57Z] elmiko ok, is that just `gem install bundler` ?
+ [2016-08-25T18:52:41Z] elmiko think i got this, thanks jaybe !
+ [2016-08-25T18:53:01Z] jaybe elmiko, excellent! \o/
+ [2016-08-25T18:59:26Z] jaybe https://jekyllrb.com/news/2016/08/24/jekyll-admin-initial-release/
+ [2016-08-25T18:59:27Z] jekyllrb Title: Jekyll Admin Initial Release - Jekyll • Simple, blog-aware, static sites (at jekyllrb.com)